CVE-2016-5250

Priority
Description
Mozilla Firefox before 48.0, Firefox ESR < 45.4 and Thunderbird < 45.4
allow remote attackers to obtain sensitive information about the previously
retrieved page via Resource Timing API calls.
Assigned-to
chrisccoulson
Notes
Package
Upstream:released (48)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [48.0+build2-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (48.0+build2-0ubuntu0.16.04.1)
Package
Priority: Low
Upstream:released (45.4.0)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [1:45.4.0+build1-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (1:45.4.0+build1-0ubuntu0.16.04.1)
More Information

Updated: 2020-07-28 19:57:49 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)